View Issue Details

IDProjectCategoryView StatusLast Update
0000940CaseTalk ModelerUser Interfacepublic2016-06-06 21:23
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.10.1 
Summary0000940: Datatype not shown when LabelType is selected
DescriptionThe repository window shows lots of details, but not the datatype of the selected labeltypes.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-06-05 15:34

administrator   ~0000595

Label datatype is now verbalized as part of the rules.

Issue History

Date Modified Username Field Change
2016-03-19 22:50 BCP Software New Issue
2016-03-19 22:50 BCP Software Status new => assigned
2016-03-19 22:50 BCP Software Assigned To => BCP Software
2016-04-26 12:15 BCP Software Target Version 8.8.1 => 9.0
2016-06-05 15:34 BCP Software Note Added: 0000595
2016-06-05 15:34 BCP Software Status assigned => resolved
2016-06-05 15:34 BCP Software Fixed in Version => 9.0
2016-06-05 15:34 BCP Software Resolution open => fixed
2016-06-06 21:20 BCP Software Fixed in Version 9.0 => 8.10.1
2016-06-06 21:23 BCP Software Severity minor => feature